/* CSS Document */

body
{
  	background-image:url('./60838_Front_3-4_Web.jpg'); 
   	background-size: 100%;
   	background-repeat:repeat;
  	color: rgb(241,241,241);
}

header
{
   	overflow: auto;
   	padding: 20px;
   	color:rgb(236,236,236);
   	text-align: center;
}

h1
{
	   font-family:"Arial";
	   margin: 0px;
  	 padding: 30px; 
  	 text-shadow: 5px 5px 5px rgb(128,128,128); 
  	 font-size: 50px; 
     color: rgb(207,207,207); 
}

h2
{
	   font-family:"Arial";
  	 text-shadow: 5px 5px 5px rgb(128,128,128); 
     color: rgb(207,207,207); 
}

nav a
{
	  margin: 20px;
	  padding: 15px;
	  width:150px;
	  display: block;
	  text-decoration: none;
    color: rgb(0, 0, 95);
    
    margin: 20px;
	  padding: 15 px; 
    border-radius: 10px;
    font-size:20px;
    width:150px;
    background: linear-gradient(rgb(0,153,0),rgb(162,162,162));
    float:left;		 
    text-align: center;
}



tr, td 
{
		border: 1px solied black;
		text-align: left;
		padding-left: 20px;
}

td
{
		border:1px solid black;
}

.TypTank
{
    text-align: center;
    color: red;
}

#tabulka1 
{
		background: rgb(0,102,255);
    color: rgb(255,255,0);
    
}
